Bug 56548 - : Impossible to open a file via the network
Summary: : Impossible to open a file via the network
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
(earliest affected) release
Hardware: Other All
: medium normal
Assignee: Not Assigned
Whiteboard: BSA target:4.0.0
Depends on:
Reported: 2012-10-29 22:14 UTC by lool.lauris@gmail.com
Modified: 2012-11-17 17:59 UTC (History)
0 users

See Also:
Crash report or crash signature:


Note You need to log in before you can comment on or make changes to this bug.
Description lool.lauris@gmail.com 2012-10-29 22:14:43 UTC
Problem description: 
I have a laptop with The last official version of Ubuntu, the 12.10.

When I try to open a LO file (.odt, .doc, ods, ;xlc) located on this laptop, no problem.
But I try to open a LO file from my linux laptop on the windows PC via the network, the LO logo windows start up and stay like that.

Impossible to kill the process and impossible to launch a new LO session.
The only way to start a new LO process is to reobot my laptop.

I have this trouble since the release of Ubuntu. Before, when I was with 12.04 I had not any problems.

Steps to reproduce:
1. To have a Windows7 computer with LO file on it (.odt, .doc, ods, ;xlc)
2. To have a laptop with Ubuntu 12.10.
3. To have a network with rights on the W7 computer
4. To open a file through the network on the W7 PC directly from the Ubuntu PC.

Current behavior:

Expected behavior:

Platform (if different from the browser): 
Browser: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:16.0) Gecko/20100101 Firefox/16.0
Comment 1 lool.lauris@gmail.com 2012-11-04 14:32:43 UTC
After different searches the trouble doesn't come from LibreOffice but from the Ubuntu release 12.10.

Presently, I've made a complete new installation (not an upgrade) of the QQ 12.10 Ubuntu version and the problem still remains.

I've made an complete new installation of the previous Ubuntu version, the LTS 12.04 and the problem does not appeared, even with the last stable LO version, the

So, the bug is not due to LO ans can be closed.
Comment 2 Not Assigned 2012-11-17 17:59:05 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "master":


delete also note caption, fdo#56548

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
Affected users are encouraged to test the fix and report feedback.